* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.iryd-387_ncb:after { display: table; content: ''; clear: both; }

.lrn-651_gtgh { clear: both; }

.lbive_663__vgtw { width: 1000px; margin: 0 auto; }


.aa_191__f
{
	display: block;
}

.aa_191__f:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lbive_663__vgtw
{
	margin-top: 70px;
}

.a_132-pvw 
{
	display: table;
	position: relative;
}



.nd-371_f
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.nd-371_f > a
{
	display: block;
	float: left;
}

.nd-371_f > a.jiwvy_261__qdkjd
{
	margin-right: 10px;
}

.nd-371_f > a.jkcb_736__kuzta
{
	margin-right: 10px;
}


.nd-371_f > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.nd-371_f > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.nd-371_f > a.jiwvy_261__qdkjd > div > span
{
	background-image: url(../images/FB.png);
}

.nd-371_f > a.jkcb_736__kuzta > div > span
{
	background-image: url(../images/X.png);
}

.nd-371_f > span.an_345-is
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hx_53__r 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.kjcr_725-tn { background-color: #171717; }

.kjcr_725-tn .quu_496__oag 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.kjcr_725-tn .ee-73_y { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.kjcr_725-tn .ee-73_y > .cqbes-101_mm
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ee-73_y .jngvd_204-doq
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.rschc_745__br
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.rschc_745__br > .aj_442-miamy 
{
	float: right;
}


.rschc_745__br > .aj_442-miamy > .chc_168__vjdc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.rschc_745__br > .aj_442-miamy > .chc_168__vjdc.active > .dmakc-438_kn
{
	visibility: visible;
}

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li
{
	display: block;
}

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li > a > .vcwp_853__fhlar
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li > a > .vcwp_853__fhlar > .ia_264__r
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li > a:hover > .vcwp_853__fhlar > .ia_264__r
{
	 
}

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li > a > .vcwp_853__fhlar > .ia_264__r > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li > a > .ne_371__ne
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li > a:hover > .ne_371__ne
{
	text-decoration: underline;
}




.aj_442-miamy > .chc_168__vjdc > .g-235_nkkvn
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.aj_442-miamy > .chc_168__vjdc.active > .g-235_nkkvn
{
	background: #f5f5f5;
}


.aj_442-miamy > .chc_168__vjdc > .g-235_nkkvn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.rschc_745__br .bffs-577_irgnw
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.rschc_745__br .bffs-577_irgnw > span
{
	display: inline-block;
	color: #f5f5f5;
}


.rschc_745__br .chc_168__vjdc.active .bffs-577_irgnw > span
{
	color: #171717;
}



.rschc_745__br .kf-311_i
{
	height: 24px;
	width: 34px;
}

.rschc_745__br .kf-311_i > .u_655-gkgo
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.rschc_745__br .chc_168__vjdc.active .kf-311_i > .u_655-gkgo
{
	border:1px solid #171717;
}

.rschc_745__br .kf-311_i > .u_655-gkgo > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.g_781-gicl 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.g_781-gicl > .jdp-883_ldvge
{
	display: table;
	margin-top: 70px;
}



.g_781-gicl > .jdp-883_ldvge > *
{
	display: table-cell;
	vertical-align: middle;
}

.g_781-gicl > .jdp-883_ldvge > .bcpur_499-uov
{
	width: 440px;
	max-width: 440px;
}

.g_781-gicl > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.g_781-gicl > h1 .le_188__bgnw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.g_781-gicl > .crw_438__c
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bcpur_499-uov > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.bcpur_499-uov > .deg_426-tubxy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.deg_426-tubxy.mjedb_346-sat
{
	margin-right: 100px;
}


.deg_426-tubxy > h3.ixag_455__fj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.deg_426-tubxy.mjedb_346-sat > h3.ixag_455__fj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bcpur_499-uov > .deg_426-tubxy .hjge_662-luf
{
	
}


.deg_426-tubxy .wr-391_fu
{
	display: none;
}


.deg_426-tubxy .hjge_662-luf.fheoh_363__d
{
	margin-top: 20px;
}

.deg_426-tubxy .hjge_662-luf .cp_117-vfhc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.deg_426-tubxy.mjedb_346-sat .hjge_662-luf .cp_117-vfhc
{
	font-size: 16px;
	font-weight: normal;
}



.deg_426-tubxy .hjge_662-luf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.deg_426-tubxy.mjedb_346-sat .hjge_662-luf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.deg_426-tubxy .hjge_662-luf .q_419__nfzby {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.deg_426-tubxy.mjedb_346-sat .hjge_662-luf .q_419__nfzby
{
	max-width: 384px;
	font-size:16px;
}

.deg_426-tubxy .h-129_k {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.deg_426-tubxy.mjedb_346-sat .h-129_k 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rncf_728__cl
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rncf_728__cl > .sdued_22-hsc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rncf_728__cl > .sdued_22-hsc.ggg-832_uqcmm
{
	right: -10px;
	top:-10px;
}

.rncf_728__cl > .sdued_22-hsc.cr_515-ha
{
	top:0px;
	right: -20px;
}

.rncf_728__cl > .sdued_22-hsc > .gh_648__zfu
{
	display: table-cell;
	vertical-align: middle;
}


.rncf_728__cl > .sdued_22-hsc .kd_893__ao
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rncf_728__cl > .sdued_22-hsc .uaenn_206__xehd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.x-215_asdie > .rncf_728__cl > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.g_781-gicl > .jdp-883_ldvge > .o_947__oc
{
	width: 280px;
}


.o_947__oc > .kcse-84_yy
{
    font-size: 16px;
    line-height: 180%;
}


.o_947__oc > .kcse-84_yy > b, .o_947__oc > .kcse-84_yy > h2, .o_947__oc > .kcse-84_yy > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.o_947__oc > .kcse-84_yy > ol
{
	padding-left: 20px;
}


main
{
	
}


.i_81__lza
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.nsxed_460__hbph
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.nsxed_460__hbph > li
{
	display: inline-block;
}

.nsxed_460__hbph > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.nsxed_460__hbph > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.nsxed_460__hbph > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.nsxed_460__hbph > li.active > a
{
	color: #545454;
}




.xeg_363-bhnh 
{ 
	margin-bottom: 50px; 

}



.xeg_363-bhnh > .kyhgt_610-dba
{
	 padding: 30px;
	overflow: hidden;
}


.xeg_363-bhnh > .kyhgt_610-dba:after { display: table; content: ''; clear: both; }




.xeg_363-bhnh h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xeg_363-bhnh h1 .le_188__bgnw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xeg_363-bhnh h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xeg_363-bhnh h2:first-child
{
	padding-top: 0px;
}

.xeg_363-bhnh .kyhgt_610-dba > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xeg_363-bhnh .kyhgt_610-dba > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xeg_363-bhnh h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.xeg_363-bhnh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xeg_363-bhnh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xeg_363-bhnh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kyhgt_610-dba ul { margin-top: 12px; }


.kyhgt_610-dba ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kyhgt_610-dba ul.clear > li, .kyhgt_610-dba ol.clear > li 
{
	clear: both;
}

.kyhgt_610-dba ul.clear > li:after, .kyhgt_610-dba ol.clear > li:after { display: block; content: ''; clear: both; }


.kyhgt_610-dba ul.pbr_770__jr
{
	margin-top: 0px !important;
}

.kyhgt_610-dba ul.pbr_770__jr > li 
{
	margin-left: 0px !important;
}

.kyhgt_610-dba ol { margin-left: 20px; margin-top: 12px; }

.kyhgt_610-dba ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kyhgt_610-dba ul.list-recomend
{
	
}

.kyhgt_610-dba ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kyhgt_610-dba ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kyhgt_610-dba ul.list-recomend > li .dscr_img .date, .kyhgt_610-dba ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kyhgt_610-dba ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kyhgt_610-dba .c_521-kax > .nm_227__vzarv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kyhgt_610-dba .c_521-kax > .a_891-behb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.xeg_363-bhnh > .kyhgt_610-dba.i_81__lza.m_826__eo 
{
	margin-bottom: 50px;
}


.xeg_363-bhnh > .kyhgt_610-dba.i_81__lza.m_826__eo h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.m_826__eo table.wxccg-495_y th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.m_826__eo table.wxccg-495_y tfoot td b
{
	text-align: center;
}


.m_826__eo table.wxccg-495_y td
{
	width: 50%;
}


.xeg_363-bhnh table { border-collapse: separate; border-spacing: 3px; }

.xeg_363-bhnh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xeg_363-bhnh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wxccg-495_y
{
	width: 100%;
}

table.wxccg-495_y td
{
	padding: 0;
}

table.wxccg-495_y a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wxccg-495_y a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.kocp_850__gt
{
	width: 100%;
}


table.kocp_850__gt th
{
	text-align: left;
	font-weight: bold;
}

table.kocp_850__gt th.b_983-fahg
{
	max-width: 200px;
}
table.kocp_850__gt th.kiba_786__z
{
	max-width: 100px;
}
table.kocp_850__gt th.zisp_951__ujlsm
{
	
}

table.kocp_850__gt td
{
	padding: 5px 10px;
}

table.kocp_850__gt tr.gj_718-iibvj td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.kocp_850__gt tr.gj_718-iibvj td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.kocp_850__gt tr.gj_718-iibvj td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.kocp_850__gt tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.kocp_850__gt td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.b-303_dak.i-436_bhwg
{ 
	margin-bottom: 50px; 

}


.b-303_dak.i-436_bhwg h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dyfd-437_aii
{
	padding: 30px;
}


.b-303_dak ul
{
	display: block;
}

.b-303_dak ul.pbr_770__jr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.b-303_dak ul.pbr_770__jr > li:after
{ display: table; content: ''; clear: both; }



.b-303_dak ul.pbr_770__jr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.b-303_dak ul.pbr_770__jr > li:not(:last-child)
{
	padding-top: 30px;
}


.b-303_dak ul.pbr_770__jr > li:last-child, .b-303_dak.khy_378-joi .kyhgt_610-dba ul > li:last-child
{
	margin-bottom: 0px;
}


.b-303_dak ul.pbr_770__jr > li .adao_593__u
{
	margin-bottom: 12px;
}

.b-303_dak ul.pbr_770__jr > li .adao_593__u > i
{
	font-size: 18px;
	font-style: italic;
}

.b-303_dak ul.pbr_770__jr > li .m_171-mgw
{
	float: left;
}


.b-303_dak ul.pbr_770__jr > li .m_171-mgw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.b-303_dak ul.pbr_770__jr > li .vk_139-eh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.b-303_dak ul.pbr_770__jr > li .item_rev
{
	display: none;
}

.b-303_dak .thb_277__hbx
{
	margin-top: 20px;
	text-align: center;
}



.b-303_dak .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ejijf-880_cjms.i-436_bhwg
{ 
	margin-bottom: 50px; 

}

.ejijf-880_cjms.i-436_bhwg h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ejijf-880_cjms.i-436_bhwg ul
{
	display: table;
	width: 100%;
}

.ejijf-880_cjms.i-436_bhwg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ejijf-880_cjms.khy_378-joi .kyhgt_610-dba ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ejijf-880_cjms ul > li:last-child, .ejijf-880_cjms.khy_378-joi .kyhgt_610-dba ul > li:last-child
{
	margin-bottom: 0px;
}


.ejijf-880_cjms ul > li .jcn_961-rbac
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.ejijf-880_cjms ul > li .gqt_520__m
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.ejijf-880_cjms ul > li .gqt_520__m > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ejijf-880_cjms ul > li .fsr-329_gt
{
	margin-bottom: 12px;
}

.ejijf-880_cjms ul > li .ckciy_668__whsw
{
	color: #777777;
}



.ejijf-880_cjms .svfc_974__eyle
{
	margin-top: 20px;
	text-align: center;
}




.hf-471_ixja 
{ 
	margin-bottom: 50px;
}

.hf-471_ixja .ediri-514_il:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hf-471_ixja .ediri-514_il 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hf-471_ixja .ediri-514_il img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hf-471_ixja .g_453__yd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.sym-470_hc
{
	display: block;
	line-height: 130%;

}

.sym-470_hc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.sym-470_hc > div > dt
{
	display:inline-block;
}

.sym-470_hc > div > dd
{
	display:inline;
}

.hf-471_ixja .t_602-fav
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hf-471_ixja h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mbeqr_281-kb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mbeqr_281-kb > .z_628-f
{
	display: table;
	width: 100%;
}


.mbeqr_281-kb > .z_628-f > *
{
	display: table-cell;
	vertical-align: top;
}


.mbeqr_281-kb .rncf_728__cl > img
{
	max-width: 400px;
}



.let-366_gg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.h_17__c
{
	display: block;
	margin-right: 40px;
}


.h_17__c li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.h_17__c li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.h_17__c li a:hover
{
	text-decoration: underline;
}

.giuyt_964__pznfa { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.giuyt_964__pznfa .inr-835_drv
{
	display: block;
	text-decoration: none;
}

.giuyt_964__pznfa .inr-835_drv .le_188__bgnw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.giuyt_964__pznfa h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.giuyt_964__pznfa .jfcip_55-uhqi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.jfcip_55-uhqi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jfcip_55-uhqi a:hover
{
	text-decoration: underline;
}



.giuyt_964__pznfa .irc_110-joa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.giuyt_964__pznfa .lnnjb_765-iljp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.aki_918-had
{
	padding: 30px;
    overflow: hidden;
}


.aki_918-had > .lvgtr-105_ah
{
	float: right;
	width: 50%;
}

.aki_918-had > .lvgtr-105_ah > .edo-895_dy
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.aki_918-had > .lvgtr-105_ah > .edo-895_dy > .sym-470_hc
{
	margin-top: 20px;
}

.aki_918-had > .hbnzf_998-aa
{
	float: left;
	width: 50%;
}

.aki_918-had > .hbnzf_998-aa form
{
	display: block;
	width: 100%;
}

.aki_918-had > .hbnzf_998-aa .ffdvj_440-cvcgi
{
	margin-top: 20px;
}

.aki_918-had > .hbnzf_998-aa .forjm-392_mi
{
	display: none;
}


.aki_918-had > .hbnzf_998-aa .ffdvj_440-cvcgi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.aki_918-had > .hbnzf_998-aa .ffdvj_440-cvcgi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aki_918-had > .hbnzf_998-aa .ffdvj_440-cvcgi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.aki_918-had > .hbnzf_998-aa .ffdvj_440-cvcgi .jimf_321__ag {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.aki_918-had > .hbnzf_998-aa .jp_518__y
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lbive_663__vgtw { width: 100%; }
	
.kjcr_725-tn { text-align: center; }
	
	
	
	
.kjcr_725-tn .ee-73_y
	{
		
		
	}

	
	

	
	
	
	.nd-371_f
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.nd-371_f > a
{
	
}

	
.nd-371_f > a.jkcb_736__kuzta
{
	margin-right: 0px;
}
	
.nd-371_f > a > div
{
    width: 24px;
	height: 24px;
}

.nd-371_f > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.nd-371_f > a.jiwvy_261__qdkjd > div > span
{
	
}

.nd-371_f > a.jkcb_736__kuzta > div > span
{
	
}


.nd-371_f > span.an_345-is
{
	display: none;
}
	

	
	
	.hx_53__r
	{
		width: auto;
	}
	
	
	.rschc_745__br
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.rschc_745__br > .aj_442-miamy > .chc_168__vjdc:not(.active)
	{
		position: relative;
	}
	
	
		.rschc_745__br > .aj_442-miamy > .chc_168__vjdc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.aj_442-miamy > .chc_168__vjdc > .g-235_nkkvn
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn
	{
		
		display: none;
	}
	


.rschc_745__br > .aj_442-miamy > .chc_168__vjdc.active > .dmakc-438_kn
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul
{
	display: block;
	max-height:300px;
}

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li
{
	
}
	
	
.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li:after 
{ display: table; content: ''; clear: both; }	

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.rschc_745__br > .aj_442-miamy > .chc_168__vjdc > .dmakc-438_kn > ul > li > a > .ne_371__ne
{
	font-size: 14px;	
}
	
	
	
.aj_442-miamy > .chc_168__vjdc > .g-235_nkkvn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.aj_442-miamy > .chc_168__vjdc.active > .g-235_nkkvn > *
{
	font-size: 16px;
}	
		
.aj_442-miamy > .chc_168__vjdc:not(.active) > .g-235_nkkvn > .bffs-577_irgnw
{
	display: none;
}
	
	
	
.rschc_745__br .kf-311_i
{
	width: 24px;
}

.rschc_745__br .kf-311_i > .u_655-gkgo
{
	width: 24px;
	height: 24px;
}
	
	
.rschc_745__br .chc_168__vjdc:not(.active) .kf-311_i > .u_655-gkgo
{
	margin-left: 0px;
}

.rschc_745__br .chc_168__vjdc.active .kf-311_i > .u_655-gkgo
{
	border:1px solid #171717;
}

.rschc_745__br .kf-311_i > .u_655-gkgo > img
{
	height: 24px;
}
	

.kjcr_725-tn .ee-73_y > .cqbes-101_mm
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ee-73_y .jngvd_204-doq
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.rschc_745__br.ggg-832_uqcmm
	{
		float: none;
	}
	
.rschc_745__br.ggg-832_uqcmm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.rschc_745__br .adao_593__u
	{
		line-height: 18px;
	}
	
	.rschc_745__br .kf-311_i > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.rschc_745__br .kf-311_i > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.g_781-gicl {
    padding: 30px 20px;
	}
	
	.g_781-gicl > .jdp-883_ldvge
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.g_781-gicl > .jdp-883_ldvge > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.g_781-gicl > .jdp-883_ldvge > .x-215_asdie
	{
		padding-top: 10px
	}
	
	.g_781-gicl > .jdp-883_ldvge > .bcpur_499-uov
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bcpur_499-uov > .deg_426-tubxy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.x-215_asdie > .rncf_728__cl > img
	{
		max-width: none;
		width: 100%;
	}
	
	.g_781-gicl > .jdp-883_ldvge > .o_947__oc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lbive_663__vgtw
	{
		margin-top: 30px;
	}
		
	.xeg_363-bhnh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xeg_363-bhnh h2 { padding-bottom:20px; }
	.xeg_363-bhnh > .kyhgt_610-dba
	{
		padding: 20px;
	}

	.xeg_363-bhnh p + h2 { }
	.xeg_363-bhnh ul { }
	.xeg_363-bhnh li { }
	.xeg_363-bhnh table { width: 100% !important; }
	
	.xeg_363-bhnh img { max-width: 100% !important; }
	

	.b-303_dak.i-436_bhwg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b-303_dak.i-436_bhwg h2
	{
		padding-bottom: 20px;
	}
	
	.b-303_dak.i-436_bhwg ul
	{
		display: block;
	}
	
	.b-303_dak.i-436_bhwg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.b-303_dak.i-436_bhwg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.b-303_dak ul.pbr_770__jr > li > .m_171-mgw
	{
		float: none !important;
	}
	
	.b-303_dak ul.pbr_770__jr > li > .vk_139-eh
	{
		padding: 0px;
	}
	
	
		.ejijf-880_cjms.i-436_bhwg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ejijf-880_cjms.i-436_bhwg h2
	{
		padding-bottom: 20px;
	}
	
	.ejijf-880_cjms.i-436_bhwg ul
	{
		display: block;
	}
	
	.ejijf-880_cjms.i-436_bhwg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ejijf-880_cjms.i-436_bhwg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ejijf-880_cjms.i-436_bhwg ul > li .vk_139-eh
	{
		padding: 0px;
	}
	
	.dyfd-437_aii
	{
		    padding: 20px;
	}
	
	
	.hf-471_ixja
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hf-471_ixja h2
	{
		padding-bottom: 20px;
		
	}
	
	.hf-471_ixja .ediri-514_il
	{
		padding: 20px;
	}
	
	.hf-471_ixja .ediri-514_il img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hf-471_ixja .t_602-fav
	{
		padding-left: 0px;
	}
	
	
	
	
	.mbeqr_281-kb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mbeqr_281-kb > .z_628-f
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.z_628-f > .l_161-gtjt
	{
		display: block;
	}
	
	.z_628-f > .h-463_ojpe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.z_628-f > .h-463_ojpe > .rncf_728__cl
	{
		
	}
	
	
	.deg_426-tubxy.mjedb_346-sat
	{
		margin-right: 0;
	}
	
	
	.deg_426-tubxy.mjedb_346-sat .hjge_662-luf > input
	{
		max-width: none;
	}
	
	.deg_426-tubxy.mjedb_346-sat .h-129_k
	{
		max-width: none;
	}
	
	
	.rncf_728__cl > .sdued_22-hsc.cr_515-ha
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.giuyt_964__pznfa
	{
		text-align: center;
	}
	
	.h_17__c
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.h_17__c li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.h_17__c li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.nsxed_460__hbph
	{
		margin-left: 20px !important;
		
	}
	
	.nsxed_460__hbph > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xeg_363-bhnh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wxccg-495_y a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xeg_363-bhnh > .kyhgt_610-dba.fkdj_666__zwg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kyhgt_610-dba ul.list-recomend > li
{
	display: block;
}
	
.aki_918-had > .hbnzf_998-aa
{
	width: 100%;
	float: none;
}
	
.aki_918-had > .lvgtr-105_ah
{
	width: 100%;
	float: none;
}

.aki_918-had > .lvgtr-105_ah > .edo-895_dy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


